@charset "utf-8";

/* ============================================
   企業概要 (Company)
   ============================================ */
h2 {
  margin-bottom: 40px;
  font-size: var(--fs38);
  font-weight: bold;
  text-align: center;
  color: var(--color-accent);
}

/* 概要 */
.company_outline {
  margin-bottom: 120px;
}
.company_outline_box {
  width: 90%;
  max-width: 780px;
  margin: 0 auto 80px;
}

.company_outline_box ul {
  display: flex;
}
.company_outline_box ul {
  padding: 20px 0;
  border-bottom: 1px solid #d9d9d9;
}
.company_outline_box ul:first-child {
  border-top: 1px solid #d9d9d9;
}

.company_outline_box ul .list_txt {
  width: 200px;
  padding-left: 10px;
  font-weight: bold;
}

.company_outline .list_text {
  width: 90%;
  max-width: 780px;
  margin: 0 auto 30px;
}

.company_outline .list_text h3 {
  margin-bottom: 10px;
  font-size: var(--fs20);
  font-weight: bold;
  color: var(--color-accent);
}

.company_outline .list_text dl {
  margin-bottom: 20px;
}

.company_outline .list_text dl dt {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .company_outline {
    margin-bottom: 60px;
  }
  .company_outline_box {
    margin: 0 auto 40px;
  }
  .company_outline_box ul {
    display: block;
    padding-left: 10px;
  }
  .company_outline_box ul .list_txt {
    width: 100%;
    padding-left: 0;
  }
}

/* 社長挨拶 */
.company_message .message_h2 {
  display: flex;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 60px;
  background: url(../img/company/message_bg.webp) no-repeat top / cover;

  aspect-ratio: 1440 / 622;
}
.company_message .message_h2 figure {
  width: 30%;
  max-width: 435px;
  margin-left: 10%;
}
.company_message .massage_text {
  width: 90%;
  margin: 0 auto 120px;
}
.company_message .massage_text p {
  margin-bottom: 20px;
  line-height: 2;
  text-align: center;
  letter-spacing: 0.2rem;
}

@media screen and (max-width: 767px) {
  .company_message .message_h2 {
    display: block;
    margin-bottom: 30px;
    background: none;
    text-align: center;
  }
  .company_message .message_h2 figure {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
  }
  .company_message .message_h2 figure.sp_message {
    width: 66%;
    max-width: 80%;
    margin: 20px auto 0;
  }
  .company_message .massage_text {
    margin: 0 auto 80px;
  }
  .company_message .massage_text p {
    text-align: left;
  }
}

/* 沿革 */
.company_history {
  margin-bottom: 120px;
  padding: 80px 0;
  background: #f8f8f8;
}
.company_history_box {
  position: relative;
  width: 90%;
  max-width: 780px;
  margin: 0 auto;
}
.company_history_box:before {
  position: absolute;
  top: 10px;
  left: 9px;
  width: 2px;
  height: 95%;
  background: var(--color-accent);
  content: "";
}
.company_history_box ul {
  position: relative;
  display: flex;
  margin-bottom: 40px;
  padding-left: 40px;
}
.company_history_box ul:before {
  position: absolute;
  top: 8px;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 99px;
  background: var(--color-accent);
  content: "";
}

.company_history_box ul .list_year {
  width: 200px;
  font-size: var(--fs20);
  font-weight: bold;
}

.company_history_box ul .list_year span {
  display: block;
  font-size: var(--fs14);
  color: #a0a0a0;
}

.company_history_box ul .list_event {
  margin-top: 4px;
}

@media screen and (max-width: 767px) {
  .company_history {
    margin-bottom: 60px;
    padding: 40px 0;
  }
  .company_history_box:before {
    height: 93%;
  }
  .company_history_box ul {
    display: block;
    margin-bottom: 20px;
  }
  .company_history_box ul .list_year {
    width: 100%;
    margin-bottom: 0;
  }
}
